<?php

//require_once("class.conectar.php");

//class Cargo extends Conectar
class Cargo
{
	
	private $lis_cargo=array();
	
		
	public function listar_cargo($con)
	{
		$sql="SELECT c_id as id, c_desc as nom FROM tb_cargo";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_cargo[]=$reg;
		}
			return $this->lis_cargo;
	}
	
	
	
}
?>